Bug 729792 - [abrt] SwUndoInsert::Undo
Summary: [abrt] SwUndoInsert::Undo
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: openoffice.org
Version: 14
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michael Stahl
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:5904feba34ef6f3d1286c9e429d...
: 680576 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-10 20:37 UTC by Pavel
Modified: 2011-10-21 15:03 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-10-21 15:03:09 UTC


Attachments (Terms of Use)
File: backtrace (51.75 KB, text/plain)
2011-08-10 20:37 UTC, Pavel
no flags Details

Description Pavel 2011-08-10 20:37:20 UTC
abrt version: 1.1.18
architecture: x86_64
Attached file: backtrace, 52993 bytes
cmdline: /usr/lib64/openoffice.org3/program/soffice.bin '/home/i/13.edu/book/\xd0\xba\xd1\x83\xd1\x80\xd1\x81 \xd0\xbb\xd0\xb5\xd0\xba\xd1\x86\xd0\xb8\xd0\xb9008.odt'
component: openoffice.org
Attached file: coredump, 464044032 bytes
crash_function: GetArray
executable: /usr/lib64/openoffice.org3/program/soffice.bin
kernel: 2.6.35.13-92.fc14.x86_64
package: openoffice.org-brand-1:3.3.0-20.6.fc14
rating: 4
reason: Process /usr/lib64/openoffice.org3/program/soffice.bin was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Laughlin)
time: 1313008611
uid: 500

How to reproduce
-----
1. Use OpenOffice
2. Insert from clipboard
3.

Comment 1 Pavel 2011-08-10 20:37:23 UTC
Created attachment 517688 [details]
File: backtrace

Comment 2 David Tardon 2011-08-11 06:03:37 UTC
Can you reproduce this?

Comment 3 David Tardon 2011-08-11 06:04:07 UTC
*** Bug 680576 has been marked as a duplicate of this bug. ***

Comment 4 Caolan McNamara 2011-10-20 11:58:49 UTC
caolanm->mstahl: Does the backtrace in comment #1 give you any hints about this, or is it a familiar crash. If not, then close this as closed->insufficient_data

Comment 5 Michael Stahl 2011-10-21 15:03:09 UTC
no, not familiar.

the nNode apparently points at something invalid, but without reproducible scenario this is impossible to fix.


Note You need to log in before you can comment on or make changes to this bug.